帖子
获取帖子
返回帖子及各网络的状态、发布后的链接和失败时的错误。正式模式可读 Workspace 内任何帖子,测试模式读模拟帖子。
读取一条帖子,以跟踪它在每个平台上的状态:每个目标要么变为 published 并带有永久链接,要么变为 failed 并带有原因。如果想在不轮询 API 的情况下收到通知,请注册一个 Webhook。
{
"id": "efc578cc-ef79-40e9-876d-be1a33d3b8db",
"status": "published",
"targets": [
{
"platform": "instagram",
"state": "published",
"publishedAt": "2026-11-02T20:17:25.453Z",
"permalink": "https://www.instagram.com/p/DfQJVPGFfb_/"
}
]
}状态
| 状态 | 含义 |
|---|---|
draft | 已保存,不会发出 |
scheduled | 将在 scheduledAt 发出 |
publishing | 正在发送到平台 |
published | 已上线,带有 permalink |
failed | 平台拒绝了它;error 说明原因 |
sent_to_inbox | 已发送到平台的应用中,由所有者在那里完成(TikTok) |
帖子的 status 概括了它的各个目标。当一个平台已发布而另一个失败时,它为 partial。
授权
Authorizationstringheader必填你的个人密钥或 OAuth 访问令牌,以
Bearer <token>发送。
路径参数
idstring必填帖子的标识符。
响应
帖子及各目标的状态。
idstring必填帖子的标识符
statusstring必填跨所有网络的状态;
partial:在一个网络发布成功,在另一个失败允许的值:
draftscheduledpublishingpublishedsent_to_inboxfailedpartialestablishmentIdstring必填帖子所属的门店
createdAtstring<date-time>必填帖子的创建时间
targetsobject[]必填每个网络和账号一条:同一网络上的两个账号对应两条
显示子属性
platformstring必填目标所在的网络
accountIdstring必填负责发布的账号(
GET /v1/establishments/:id/accounts)statestring必填目标在其网络上的状态
允许的值:
draftscheduledpublishingpublishedsent_to_inboxfailedpublishedAtstring<date-time>目标发布的时间
permalinkstring指向网络上已发布帖子的链接
errorstring网络拒绝的原因
scheduledAtstring<date-time>帖子计划发布的时间
这个页面对你有帮助吗?